<?php
$title->SetTitle('Маркет - Пользовательское соглашение');
$title->GetHeader();
echo'<div class="tile"><div class="t-header th-alt bg-teal"><div class="th-title"><i class="zmdi zmdi-widgets"></i><a href="/"style="text-decoration:none; color:white;"> Главная</a> :: <a href="/market"style="text-decoration:none; color:white;"> Маркет</a> :: Правила</div></div></div>';
echo'<div class="alert alert-danger"role="alert"> Правилы пока не заполнены! </div>';
?>